# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libxkbcommon-doc
pkgbase = libxkbcommon
pkgver = 1.6.0-1
pkgdesc = API documentation for libxkbcommon
url = https://xkbcommon.org/
builddate = 1697096167
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2568672
arch = armv7h
license = custom
makedepend = bash-completion
makedepend = doxygen
makedepend = git
makedepend = libxcb
makedepend = libxml2
makedepend = meson
makedepend = wayland
makedepend = wayland-protocols
makedepend = xkeyboard-config
makedepend = xorgproto
checkdepend = libgl
checkdepend = xorg-server-xvfb
